Subject: Re: linux-next: Signed-off-bys missing for commits in the vhost tree

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 9 Aug 2022 18:22:38 -0400

On Wed, Aug 10, 2022 at 08:01:39AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   2d84b3963557 ("ack! tools/virtio: drop phys_addr_t typedef")
>   c6d14c52fba9 ("ack! tools/virtio: drop phys_addr_t typedef")
> 
> are missing Signed-off-bys from their author and committer.
> 
> Is this new set of commits really ready and destined for the current
> merge window?

Oh sorry.  They are empty, they just record that I need to add an ack to
the log of the previous commit. So harmless - I just forgot to squash
them - I would normally notice as I prepare the pull request.
Fixed - if you can pick up the new hash I just pushed pls do but
if not it's okay to test as is, too.

-- 
MST